Merge branch 'MDL-51537-master' of git://github.com/lameze/moodle
authorDavid Monllao <davidm@moodle.com>
Wed, 7 Oct 2015 06:14:21 +0000 (14:14 +0800)
committerDavid Monllao <davidm@moodle.com>
Wed, 7 Oct 2015 06:14:21 +0000 (14:14 +0800)
Conflicts:
lib/upgrade.txt

1  2 
lib/thirdpartylibs.xml
lib/upgrade.txt

Simple merge
diff --cc lib/upgrade.txt
@@@ -3,9 -3,7 +3,10 @@@ information provided here is intended e
  
  === 3.0 ===
  
 +* Minify updated to 2.2.1
 +* htmlpurifier upgraded to 4.7.0
 +* Less.php upgraded to 1.7.0.9
+ * The horde library has been updated to version 5.2.7.
  * External functions x_is_allowed_from_ajax() methods have been deprecated. Define 'ajax' => true in db/services.php instead.
  * External functions can be called without a session if they define 'loginrequired' => true in db/services.php.
  * All plugins are required to declare their frankenstyle component name via